use properties to replace the specified dependency version and enable library-udf...
[iotdb.git] / influxdb-protocol / pom.xml
Reading blob failed.